## ruby-net-irc 0.0.9

=== debian/changelog ===
ruby-net-irc (0.0.9-4) unstable; urgency=medium

  * Team upload.

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Update Vcs-* headers from vcswatch.
  * Apply multi-arch hints.
    + ruby-net-irc: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Update Vcs-* headers to use salsa repository.
  * Bump debhelper from old 12 to 13.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * eliminate lintian warning: patch-not-forwarded-upstream
  * eliminate lintian warning: update-debian-copyright
  * update Homepage.
  * scan github tags instead of alioth gemwatch.
  * set Rules-Requires-Root as no.
  * Bump Standards-Version to 4.6.1

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 11:23:24 +0000

ruby-net-irc (0.0.9-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:37:25 +0100

ruby-net-irc (0.0.9-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright:
    - use DEP5 copyright-format/1.0 official URL for Format field

  [ Youhei SASAKI ]
  * Bump Standard Version: 3.9.5
  * enable DH_RUBY_IGNORE_TESTS=all: unavailable network inside builder

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 17 Jul 2014 11:55:05 +0900

ruby-net-irc (0.0.9-2) unstable; urgency=low

  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 27 Jun 2012 21:23:36 +0200

ruby-net-irc (0.0.9-1) unstable; urgency=low

  * Initial release (Closes: #656691)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 05 Jul 2011 23:19:03 +0900
