=== debian/control ===
Source: ruby-net-irc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-net-irc.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-irc
Homepage: https://github.com/cho45/net-irc
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-net-irc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: libnet-irc-ruby
Description: Ruby IRC library (Client, Server and many IRC gateways to webservice)
 The "net-irc" is a library for implementing IRC server(for gateway and
 web services) and client(for bot).
 .
 This is mostly conform to RFC 1459 but partly not for convenience.
