=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/net-irc-$1\.tar\.gz/ \
  https://github.com/cho45/net-irc/tags .*/v?(\d\S+)\.tar\.gz
